Search found 6 matches

by openletter
2013-11-26T22:01:24-07:00
Forum: Users
Topic: Errors after 'make' during install
Replies: 7
Views: 3308

Re: Errors after 'make' during install

Where is tests/wandtest.log?
by openletter
2013-11-26T19:53:54-07:00
Forum: Users
Topic: Errors after 'make' during install
Replies: 7
Views: 3308

Re: Errors after 'make' during install

@fmw42 6.8.7-7

@glennrp I installed and tested with make check and received the following error:

Code: Select all

FAIL: tests/wandtest.tap 1
I do not have Ghostscript installed. This is for an install of MediaWiki, which I'm not certain needs that additional package.
by openletter
2013-11-26T18:27:22-07:00
Forum: Users
Topic: Errors after 'make' during install
Replies: 7
Views: 3308

Re: Errors after 'make' during install

Whoops, version 6.8.7.
by openletter
2013-11-26T17:13:14-07:00
Forum: Users
Topic: Errors after 'make' during install
Replies: 7
Views: 3308

Errors after 'make' during install

I received the following warning messages during make process of installation to Ubuntu Server 12.04: wand/deprecate.c: In function 'MagickColorFloodfillImage': wand/deprecate.c:1176:3: warning: 'ColorFloodfillImage' is deprecated (declared at ./magick/deprecate.h:178) [-Wdeprecated-declarations] wa...
by openletter
2013-11-10T18:53:03-07:00
Forum: Users
Topic: ImageMagick versions on Ubuntu Server 12.04
Replies: 3
Views: 5845

Re: ImageMagick versions on Ubuntu Server 12.04

Thank you, wappy. However, it still is not clear to me how to upgrade from installing this way, and I'm a bit lazy on upgrade methods so my first preference is to install through repository, back ports, or PPA.
by openletter
2013-11-10T17:19:04-07:00
Forum: Users
Topic: ImageMagick versions on Ubuntu Server 12.04
Replies: 3
Views: 5845

ImageMagick versions on Ubuntu Server 12.04

The repository for Ubuntu Server 12.04 has ImageMagick 8:6.6.9.7-5ubuntu3.2, which was uploaded 2012-08-22. I have been unable to find a PPA supporting ImageMagick and the Ubuntu Developer team has uploaded recent versions of ImageMagick for later versions of Ubuntu. I realize another option would b...